PDA

View Full Version : Install 4.01 over 4.0?



Fornixx
06-16-2005, 12:44 AM
Is it possible to install 4.01 over the leaked 4.0?

RAF_Loke
06-16-2005, 01:11 AM
Yes, did it my self and it works fine.

Tallyho1961
06-16-2005, 06:27 AM
You can also just overwrite/swap the files.SFS file. I've done it and no problems, as have others who have posted elsewhere.

JG53Harti
06-16-2005, 06:31 AM
no problems here

TgD Thunderbolt56
06-16-2005, 08:15 AM
4.01 installs just fine over 4.0



TB

Tiger27
06-16-2005, 09:00 AM
There does seem to be a few complaining of a lack off torque compared to 4.0 most of these people seem to have patched from 4.0 to 4.1, of course theres no real reason this should be the case as it is only 1 file that is any different, this game has a funny habit of screwing up after patches until you tweak it back in shape.

Forget the above Ive given it a test on Warclouds and they both seem to be the same as far as I can tell, they both exhibit less torque than 4.0

wifc-sixer
06-17-2005, 10:23 AM
im haveing alot of problems and i mean a lot i think its the pach though